.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--header {
background-color: #ffff00;
}

.style--family {
background-color: #d1d1c9;
}

.style--group-header {
text-align: left;
font-weight: bold;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--seminar {
background-color: #fdeada;
}

.style--primary-header {
font-weight: bold;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--family-subject-depth-3 {
text-align: left;
padding-left: 60px;
}

.style--teachers {
line-height: 22px;
text-align: center;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--4d1b20b06b20d25e083fba9f0e8b2e01 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f4d9aed841613e04f3757e8d6cdba4b8 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--254ebd0366f35afe5ce80aad9615bac5 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4bc119016649e07ef3d22b41448d0137 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--dd12dfb2219e093ab769fa4c171a2e4e {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--161172627d7267d3814b14180154590d {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7d31c2824cacf5521de038fd6a370628 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--63bcc10f2c126a2e397bdbb4888da6b1 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--201e88ead02dd999689a2497c1e595e6 {
border-left-width: 1px;
border-left-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--391d35923544e788f90af5bc5b468b0c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--dfb509e6da71c55ba9effe7cab635f76 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--80a7501e48c97bc2e57f949209977396 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--6519f045056f2d7727d9f19361cf638f {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--90f5b0950afde112985beebfcd987c81 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--496c99ce3cb0637be6779afd7150bba8 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--8f84120b6ac3777fddf9d825c949ca9d {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ca950062805d979a48ab44da859683dc {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--900b89e5a0bafdc40f6d3924b37d36bd {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--9454256469aa3180fb10f47a55aceda1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--93cda46403e1de858f1d96367430abd6 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--24a7c54da2f94a701691dea1e33bdf0d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--dc4bdbd1a8a6084ae3e956809aac2e9f {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--ab3fd1940aaca8ebb1cd34499f9fd209 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a3273549c42d46efcad405fab477170a {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--da42a8dc27b3003708d59b9d5581e3d4 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--571a9cb2f21f5b48d7f45025f7115c86 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--42932ab877422db6c644629404df96eb {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b76ce874f2dd81d95ce6e2ef0d432472 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--cdc4622d54838d88fc7d1e74cc9ecc12 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--46c0ae62376b5666b1ded6716cf4f08d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--256fee0ed65b879dd37cdf4fd35277af {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--0ff0e9a285082ad1fcf0bcdbd982a8fd {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7ee875c3f440f47ba65962ef8594865c {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--061a1863fffdae3c8a3ffd2bab68561a {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9623340fd1ae82660dd0a212a3895f63 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--79c82898c1a775be52f2d4781dd9252b {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f02a0bf42ad32a5533f435f2126b52bf {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--0282dd67730218dc08316b6ba041286d {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--290ffc26cc2805a6442efc708061a753 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e373de003fe6444ba0bc280ecfc56420 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3d8424602e8de8937f93b56dc50065c5 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--0f59079e5f65f214400f9aeacb89deb1 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7e0f5aabd7115d2f0c04d7e9f7ead552 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--74af14b8c332413c245980a3b20ea4d7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ae69c4ad6da007c9974bbd16b43ca3d5 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--af636d58512f3f56ec89ec806cdcf165 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5b07ac85978e5cf6ff36df770873e063 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e9672886972bbae7126ef84fea83f3f0 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--445914bf752a301485d67091cbd59897 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d3ced66cb6601f6fce361153cd9d4bc4 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fdcb89595e67cd18432c0210c929ed68 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0fad2279e15fb02072b5e2d3db72e000 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9d11db1dc6e637d53c7c6605c1bfbebf {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--9d7226cc7f6f72112a8c1c10cd87d55a {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--6ef6570b424fe030cc773a32dc923ec3 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b5d35ffac9ee040c3155fe5765138c08 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9c08622299863d7d9c451281e053882e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--c2367c95409668f5bf656b7ead2c5f96 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2bbf9ed6ffdc3373f26bfbd1ccb79c37 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d4d0f82d142e923dbe1c0d9203b83802 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e96047c4d2137c231802932cfed11ed9 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6b4673048cf0dfb2446e66a0e3ce1791 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--147f06e19d1c55044d6b8730b608a595 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--6104712f8c49bdab6ed71273594fbfda {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3e0cb280423080c2c06dfd3de127be50 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b17c843f3963eb114e80521a14095cc1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f5834673e6cb3a3ef858be2ec4c13cd4 {
border-top-color: #000000;
border-right-color: #000000;
border-left-color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
}

.cell--default--3d10453807a60faeda7885bb73f4e81b {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--347f596d74bc135ad952ad901af2bf88 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2cba7ebf0077b101e639eac0ba64fb6b {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--902598b3fb87cbae6ca155a3c13bc3ce {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4d45fb59e1606a30a731100078f551af {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--fe422b8d731ab0bb2c9f87641c8608db {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--56b03e584cffa97a3adbdb64c9d16879 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--945fbe84953998270f088241e87134b8 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--b5a0834843a2f065af3a878f97c4e185 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--20f4d53b2a70bfa5cfad59b227365812 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--1ab01c2e14440a9ad8a3bd7487481f65 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--1929494d7aa2791d3d8c2cd5ff7792a2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--44801dde6de9002f4a1ca69237b24140 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e6fd53f455eb4fefd78ceb425ac32c93 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--11717715b762e43a2414ecb877f0b0e4 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--047e4ecb78d78e0cfb9ef2963fd3ea57 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ba9503edf5bfc5c6f401e7aeccc0f2e6 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a760faa9349d7d997372a3a976479d8a {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--53f10c0bd82b39dfcc040c4735eb9672 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--bddb79a96c9ea7a83213722d860b9d9f {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a4d3a01af43ad2cfb61391bcdfc3752d {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--af514b32257d85a1eff98853a1d5fbdb {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6c29db1f54653cd3d3dc718a3991a2d7 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a405475aaae2c9437dbba6b69fec66d0 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f622f4d8a309197a42a1ef0cd264269a {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d9e15fd3d8ddaa81d352f36bc9a7aa4d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--0576292eb17d59621e6e0574e8fa1d69 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--72bc16c19b3279fefe8576ac131ce2fa {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--2da87d9ad1069568ff6216f7b207a32b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ad9eea40b716159066a5a26bc96dccd7 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f6d02f1d31ff809a1c6382af5285cf9f {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--55598e9841d5229c06fe869f408ff695 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--6459a06532cce341a506b21790bde91b {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--cf7944d43b87bd0350a54ccb83f6bf94 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1f9466a61c9f3a13b7f247ef02351ea4 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5979d4b02b12ef3949a00ae77f124e88 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--effed5e659e7b6785b9926c063cfe0df {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ebed6a24be5cccf0adc74a191612d653 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--199ebbde0c023782283bda51f036566f {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--4b0c5208a2a2f1f9e7e445471f76a6ad {
border-left-width: 1px;
border-left-color: #000000;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
